$(function(){
	var mLeftBlock=$("#mLeftBlock .mLeftTitleBg");
	var mLftBg=$("#mLeftBlock .mLeftBg");
	mLeftBlock.each(function(index){
		$(this).click(function(){
			mLftBg.eq(index).slideToggle();
			if($(this).css("background-image").indexOf("main_14.jpg")>0)
			{
				$(this).css("background-image","url(../templates/memberImg/mcenter/lftDown.jpg)");
			}
			else
			{
				$(this).css("background-image","url(../templates/memberImg/mcenter/main_14.jpg)");	
			}
		});
	});	
	
	/*setTimeout(function(){
		mLeftBlock.fadeOut(3000);
	},3000);
	setTimeout(function(){
		mLeftBlock.fadeIn(3000);
	},3000);*/
})